version: '3'

services:
  cdn-service:
    build: .
    ports:
      - "14001:14000"
    volumes:
      - /home/Applications/vps/winp-application-server/html/cdn.winpegasus.pt/resources:/app/resources

